Innehåll

# Verktyg

Här kan du öppna och redigera en symbolkatalog eller importera en extern formel som fil. Du kan även anpassa programmets gränssnitt efter dina behov. Dessutom kan du ändra standardinställningarna för programmet här.

## Övrigt

Opens the Symbols dialog, in which you can select a symbol to insert in the formula.

## Importera formel

Med det här kommandot öppnar du en dialogruta där du kan importera en formel.

## Import MathML from Clipboard

This command transforms MathML clipboard content to StarMath and inserts it at the current cursor position.

## Anpassa

Customizes LibreOffice menus, context menus, shortcut keys, toolbars, and macro assignments to events.

## Options

Det här kommandot öppnar en dialogruta där du kan anpassa programkonfigurationen.

Stötta oss!